uuid: 88f8a4f5-0329-4ece-ad73-bad34dc4fce5
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Удалить выбранные учётные записи пользователей'
type: user
plugin: user_cancel_user_action
configuration: {  }
